.site-header-right .site-header-search.wp-search {
	border: none\9;
}

.testimonial-right-inner,
.testimonial-left-inner,
.tab-content {
	border: 1px solid #bbb\9;
	border-style: none none solid none
}

.site-footer .widget-container > ul li a, .site-footer .widget-container div > ul li a {
	border: 1px solid #ccc\9;
	border-style: none none solid none\9;	
}

iframe {
	border: none\9 !important;
}

.sidebar .anps-recent-photos ul li a:before {
	display: none\9 !important;
}

.featured-posts li .hover-meta-wrapper {
	display: none\9;
}

.featured-posts li:hover .hover-meta-wrapper {
	display: block\9;
}

.site-navigation .collapse > ul > li > a, 
.site-navigation .collapse .nav > ul > li > a {
	padding: 35px 20px\9 !important;
}

.site-navigation .collapse > ul {
	margin-left: -20px\9 !important;
}

.sticky-header.active {
	left: 365px\9;
}

/* WooCommerce menu */

.lang-social, 
.lang-social .show-social,
.lang-social #lang_sel, 
.lang-social button {
	background: none\9 !important;
	border: none\9;
}

.onsale {
	padding: 13px 23px\9 !important;
	right: 0\9 !important;
	top: 0\9 !important;
}

.products li .product-url .product-url-over, 
.products li .product-url .product-url-inner {
	display: none\9;
}

.products li .product-url:hover .product-url-over,
.products li .product-url:hover .product-url-inner {
	display: block\9;
}

.social-bookmarks li a:before {
	left: 10px\9 !important;
}

.wrap {
	width: 100px\9 !important;
}

.woocommerce-cart .quantity input {
	height: 42px\9;
}

.shipping-calculator-form select {
	background-image: none\9 !important;
}

.woo-user, .site-header-search, .cart-subtotal, .cart-num-items, .header-wishlist, .cart-icon, .lang-social #lang_sel {
	background: none\9 !important;
	border: none\9 !important;
}

.show-social,
#lang_sel {
	position: relative\9 !important;
	z-index: 9999\9;
}

.lang-social #lang_sel ul ul {
	top: 45px\9 !important;
}

.site-header-right .cart-num-items,
.site-header-right .cart-subtotal,
.site-header-right .woo-user,
.site-header-right .site-header-search {
	background-image: url(../images/icons/header_transparency.png)\9 !important;
}

.col-md-3 .newsletter form p input[type="email"],
.col-md-3 .newsletter form p input[type="submit"] {
	height: 46px\9 !important;
}